<nav class="navbar navbar-default">
  <div class="container-fluid">
    <div class="navbar-header">

      <%= link_to "AppRubyOnRails", root_path, class: "navbar-brand" %>
    </div>
    <ul class="nav navbar-nav">
    <% @categories.each do |category| %>
    <li><%= link_to category.name, category %></li>
    <%end%>
    <li><%= link_to "Articulos", articles_path %></li>
    <li><%= link_to "Nuevo Articulo", controller: articles_path, action: "new" %></li>
    <% if user_signed_in? %>
    <li><%= link_to "Cerrar Sesion", destroy_user_session_path, method: :delete %></li>
    <%else%>
    <li><%= link_to "Iniciar Sesion", new_user_session_path %></li>
    <li><%= link_to "Registrarse", new_user_registration_path %></li>
    <%end%>
    </ul>
  </div>
</nav>
